Mujinn-00000 - Normal #7458

gooooo oooooOOOOOOOD
10/02/2025 11:14 AM - 00 00

Status: Ena/l0 Start date: 10/01/2025
Priority: Emergency/[l] Due date: 10/02/2025
Assignee: a0 oo % Done: 100%
Category: Estimated time: 3.00 hours
Target version: Spent time: 16.00 hours
Description

History

#1 - 10/03/2025 05:29 PM - 010 00
- Status changed from DraftAil to0000

#2 - 10/03/2025 05:29 PM - 010 00
- % Done changed from 0 to 80

#3 - 10/07/2025 09:41 AM-00 00
- Status changed from 0000 to00000

#4 - 10/07/2025 09:50 AM -0 00
- % Done changed from 80 to 100

#5 - 10/10/2025 03:29 PM - 00 00
- Status changed from 00000 to Endfl

#6 - 10/21/2025 04:42 PM - 00 00
- Status changed from EndAl 1 to Start/l [

#7 - 10/21/2025 04:43 PM - 00 00

- Start date changed from 10/02/2025 to 10/01/2025

#8 - 10/23/2025 03:51 PM -00 00
- Status changed from Start/1l to000010

#9 - 10/23/2025 03:51 PM -00 00
- Status changed from 00000 to End/fl
